@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700&display=swap');
html body {
    font-family: 'Poppins', sans-serif !important;
    font-weight: normal;
    color: #000000;
    font-size: 14px;
}
ul.navbar-nav li a {
    color: #000000 !important;
}
a {
    color: #117ec3 !important;
}
.h1, h1 {
    font-size: 2rem !important;
}
.h2, h2 {
    font-size: 1.7rem !important;
}
.h3, h3 {
    font-size: 1.4rem !important;
}
.h4, h4 {
    font-weight: 600 !important;
    font-size: 1.1rem !important;
}
.h5, h5 {
    font-weight: 600 !important;
    font-size: 1rem !important;
}
body .btn {
    background: #000000;
    border: 0;
    padding: 10px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
body .bg-dark {
    background: #000000 !important;
}
.dropcap {
    font-size: 26px;
    font-weight: 500;
}
.content-main h3.subheading {
    margin: 0;
}
.column-count-3 {
  -webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  column-count: 3;
}
.mt-30 {
    margin-top: 30px;
}
.team-container h6 {
    font-size: 14px;
}
.team-container {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.20);
    border-radius: 10px;
    overflow: hidden;
}
.team-container .team-text {
    padding: 10px;
}
.content-main ul li {
    list-style-type: square;
}
.content-main ul li ul li {
    list-style-type: circle;
    font-size: 12px;
}
.content-main ul li a {
    display: block;
    /*text-align: right;*/
    color: #117EC3 !important;
}
.heading-blue {
    color: #117EC3;
}
.subheading {
    color: #117EC3;
}
header .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 600;
}
/*** Sticky Header ***/
#header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #ffffff;
}
.sticky + .content-main {
  padding-top: 162.47px;
}
/*** End Sticky Header ***/
img {
    max-width: 100%;
}
.content-main ul {
    padding-left: 18px;
    margin: 0;
}
.panel.panel-default {
    border: 2px solid;
    border-radius: 10px;
    overflow: hidden;
}
.panel-body .row {
    margin-bottom: 15px;
}
.panel-body .form-control {
    padding: 12px;
    height: auto;
}

@media (max-width: 1023px) {
    button.navbar-toggler {
        border: 0;
    }
    /*** Sticky Header ***/
    #header.sticky {
        position: relative;
    }
    .sticky + .content-main {
      padding-top: 0px;
    }
    /*** End Sticky Header ***/
}

@media (max-width: 767px) {
     .mb-xs-30 {
         margin-bottom: 30px;
     }
}